Returns the treshold frequency at which words will be ignored which do not occur in at least this many docs

- « SolrQuery::getMltMaxWordLength

- SolrQuery::getMltMinTermFrequency »

- PHP Manual
- SolrQuery
- Returns the treshold frequency at which words will be ignored which do not occur in at least this many docs

# SolrQuery::getMltMinDocFrequency

(PECL solr >= 0.9.2)

SolrQuery::getMltMinDocFrequency — Returns the treshold frequency at which words will be ignored which do not occur in at least this many docs

### Description

public SolrQuery::getMltMinDocFrequency(): int

Returns the treshold frequency at which words will be ignored which do not occur in at least this many docs

### Parameters

This function has no parameters.

### Return Values

Returns an integer on success and `null` if not set.